div#wrapper td.page-column-left, td.page-column-left {
  vertical-align: top;
  width: 80px;
}
div#wrapper td.page-column-right, td.page-column-right {
  vertical-align: top;
  width: 140px;
}



body {
    background-color: #FFFFFF !important;
}
div#wrapper td.page-column-left {
    background-color: #9999CC;
}
div#wrapper td.page-column-center {
    background-color: #FFFFFF;
}
div#wrapper td.page-column-right {
    background-color: #9999CC;
}
td.product-list-item-container {
    background-color: #FFFFFF;
}
td.product-list-item-container-alt {
    background-color: #FFFFFF;
}
div#wrapper tr.content-nav-row td {
    background-color: #CCCCFF;
}
h1 {
    color: #2F7899;
    font: 18px Arial,Helvetica,sans-serif;
    text-decoration: none;
}
h3 {
    color: #2F7899;
    font: bold 15px Arial,Helvetica,sans-serif;
    text-decoration: none;
}
h5 {
    color: #3D00D0;
    font: bold 10pt Verdana,Geneva,sans-serif;
    text-decoration: none;
}
body {
    color: #3D00D0;
    font: bold 8pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
ul.cat-nav li.selected span {
    color: #0000EE;
    font: bold 8pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
td.page-header a {
    color: #3D00D0;
    font: bold 8pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
td.page-header a:hover {
    color: #00CC99;
    font: bold 8pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
td.page-column-left a {
    color: #0000EE;
    font: bold 8pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
td.page-column-left a:hover {
    color: #00CC99;
    font: bold 8pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
td.page-column-center a {
    color: #0000EE;
    font: bold 8pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
td.page-column-center a:hover {
    color: #00CC99;
    font: bold 8pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
td.page-column-right a {
    color: #0000EE;
    font: bold 8pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
td.page-column-right a:hover {
    color: #00CC99;
    font: bold 8pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
td.page-footer-content a {
    color: #3D00D0;
    font: bold 8pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
td.page-footer-content a:hover {
    color: #00CC99;
    font: bold 8pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
div.breadcrumb span a {
    color: #3D00D0;
    font: bold 8pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
div.breadcrumb span a:hover {
    color: #00CC99;
    font: bold 8pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
.text-error {
    color: #FF0000;
    font: bold 12px Arial,Helvetica,sans-serif;
    text-decoration: none;
}
.text-important {
    color: #FF0000;
    font: 12px Arial,Helvetica,sans-serif;
    text-decoration: none;
}
.text-required {
    color: #FF0000;
    font: bold 12px Arial,Helvetica,sans-serif;
    text-decoration: none;
}
div.product-list-options h5 a, div.product-list-options h5 a:hover {
    color: #000000;
    font: bold 10pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
div.product-list-text {
    color: #000000;
    font: bold 10pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
span.product-list-msrp-value {
    color: #000000;
    font: bold 9pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
span.product-list-cost-value {
    color: #FF0033;
    font: italic bold 11pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
span.product-list-sale-value {
    color: #FF0033;
    font: italic bold 11pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
span.product-list-save-value {
    color: #FF0033;
    font: italic bold 11pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
span.prod-detail-part-value {
    color: #000000;
    font: bold 12px Arial,Helvetica,sans-serif;
    text-decoration: none;
}
span.prod-detail-man-name-value {
    color: #000000;
    font: bold 12px Arial,Helvetica,sans-serif;
    text-decoration: none;
}
span.prod-detail-man-part-value {
    color: #000000;
    font: bold 12px Arial,Helvetica,sans-serif;
    text-decoration: none;
}
div.prod-detail-desc {
    color: #000000;
    font: bold 10pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
span.prod-detail-msrp-value {
    color: #000000;
    font: bold 9pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
span.prod-detail-cost-value {
    color: #FF0033;
    font: italic bold 11pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
span.prod-detail-sale-value {
    color: #FF0033;
    font: italic bold 11pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
span.prod-detail-save-value {
    color: #FF0033;
    font: italic bold 11pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
div.prod-detail-stock {
    color: #FF0000;
    font: bold 16px Arial,Helvetica,sans-serif;
    text-decoration: none;
}
table.cart-container td.content-head h1 {
    color: #111111;
    font: 8pt Verdana,Geneva,sans-serif;
    text-decoration: none;
}
table.cart-container td.content-body {
    color: #333399;
    font: bold 10pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
table.checkout-customer-container td.content-head h1, table.checkout-shipping-container td.content-head h1, table.checkout-coupons-container td.content-head h1, table.checkout-review-container td.content-head h1, table.checkout-payment-container td.content-head h1, table.checkout-confirmation-container td.content-head h1, table.checkout-account-container td.content-head h1, table.checkout-summary-container td.content-head h1, table.checkout-error-container td.content-head h1 {
    color: #333399;
    font: bold 10pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
table.checkout-customer-container td.content-body h3, table.checkout-shipping-container td.content-body h3, table.checkout-coupons-container td.content-body h3, table.checkout-review-container td.content-body h3, table.checkout-payment-container td.content-body h3, table.checkout-confirmation-container td.content-body h3, table.checkout-account-container td.content-body h3, table.checkout-summary-container td.content-body h3, table.checkout-error-container td.content-body h3 {
    color: #333399;
    font: bold 10pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
table.checkout-customer-container td.content-body h5, table.checkout-shipping-container td.content-body h5, table.checkout-coupons-container td.content-body h5, table.checkout-review-container td.content-body h5, table.checkout-payment-container td.content-body h5, table.checkout-confirmation-container td.content-body h5, table.checkout-account-container td.content-body h5, table.checkout-summary-container td.content-body h5, table.checkout-error-container td.content-body h5 {
    color: #333399;
    font: 10pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
table.checkout-customer-container td.content-body, table.checkout-shipping-container td.content-body, table.checkout-coupons-container td.content-body, table.checkout-review-container td.content-body, table.checkout-payment-container td.content-body, table.checkout-confirmation-container td.content-body, table.checkout-account-container td.content-body, table.checkout-summary-container td.content-body, table.checkout-error-container td.content-body {
    color: #333399;
    font: bold 10pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
td.page-column-center a.checkout-step-inactive {
    color: #333399;
    font: bold 10pt Verdana,Geneva,sans-serif;
    text-decoration: none;
}
td.page-column-center a.checkout-step-inactive:hover {
    color: #333399;
    font: bold 10pt Verdana,Geneva,sans-serif;
    text-decoration: none;
}
span.checkout-step-number, span.checkout-step-text {
    color: #333399;
    font: bold 10pt Verdana,Geneva,sans-serif;
    text-decoration: none;
}
span.checkout-step-inactive {
    color: #333399;
    font: bold 10pt Verdana,Geneva,sans-serif;
    text-decoration: none;
}
table.account-container td.content-head h1 {
    color: #333399;
    font: bold 10pt Verdana,Geneva,sans-serif;
    text-decoration: none;
}
table.account-container td.content-nav h5 a {
    color: #111111;
    font: 8pt Verdana,Geneva,sans-serif;
    text-decoration: none;
}
table.account-container td.content-nav h5 a:hover {
    color: #00CC99;
    font: bold 8pt Tahoma,Geneva,sans-serif;
    text-decoration: none;
}
table.account-container td.content-body h5 {
    color: #333399;
    font: bold 10pt Verdana,Geneva,sans-serif;
    text-decoration: none;
}
table.account-container td.content-body {
    color: #111111;
    font: 8pt Verdana,Geneva,sans-serif;
    text-decoration: none;
}
div#wrapper {
    width: 100%;
}
div#wrapper td.page-column-left {
    width: 180px;
}
div#wrapper td.page-column-center {
    width: 97%;
}
div#wrapper td.page-column-right {
    width: 140px;
}
div#wrapper {
    margin-left: auto;
    margin-right: auto;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
.fb_iframe_widget > span > iframe {
    width: 100% !important;
}
.go-mobile {
    background-color: #F9BFAE;
    border: 1px solid #FF3300;
    color: #000000;
    font-size: 100%;
    font-weight: bold;
    overflow: hidden;
    padding: 5px;
    text-align: center;
}
.linkMobile {
    color: #000000 !important;
    font-size: 100% !important;
    font-style: normal !important;
    font-weight: bold !important;
    line-height: 18px !important;
    text-decoration: none !important;
}
.linkMobile a:hover {
    color: #000000 !important;
    font-size: 100% !important;
    font-style: normal !important;
    font-weight: bold !important;
    line-height: 18px !important;
    text-decoration: none !important;
}
tr.checkout-cart-item td {
    padding: 3px;
}
